<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.mobility.cldcplatform">
    <module_version install_time="1415653706054" last="true" origin="installer" specification_version="1.27.1">
        <file crc="3446411130" name="config/Modules/org-netbeans-modules-mobility-cldcplatform.xml"/>
        <file crc="2312468370" name="modules/locale/org-netbeans-modules-mobility-cldcplatform_ja.jar"/>
        <file crc="1944149741" name="modules/locale/org-netbeans-modules-mobility-cldcplatform_pt_BR.jar"/>
        <file crc="473684991" name="modules/locale/org-netbeans-modules-mobility-cldcplatform_ru.jar"/>
        <file crc="2200486455" name="modules/locale/org-netbeans-modules-mobility-cldcplatform_zh_CN.jar"/>
        <file crc="2443579969" name="modules/org-netbeans-modules-mobility-cldcplatform.jar"/>
    </module_version>
</module>
